algorithm: MLP
criterion: Calibration
criterion_final: 0.14799069861570993
dataset: Lipophilicity
hparams:
  lr: 6.544793314403222e-05
  mlp_depth: 3
  mlp_width: 128
  weight_decay: 1.0e-05
representation: ECFP6
seed: 3
test_calibration_Spearman_0: 0.02675064280629158
test_calibration_Spearman_1: 0.027018137276172638
test_calibration_Spearman_2: 0.010122326202690601
test_calibration_Spearman_final: 0.02675064280629158
test_extra_mae_0: 0.787453830242157
test_extra_mae_1: 0.817626416683197
test_extra_mae_2: 0.7913073897361755
test_extra_mae_final: 0.787453830242157
test_extra_pearson_0: -0.1367005854845047
test_extra_pearson_1: -0.05719917640089989
test_extra_pearson_2: -0.11081427335739136
test_extra_pearson_final: -0.1367005854845047
test_extra_r2_0: -0.048589110374450684
test_extra_r2_1: -0.05724835395812988
test_extra_r2_2: -0.050721049308776855
test_extra_r2_final: -0.048589110374450684
test_extra_spearman_0: -0.08336915820837021
test_extra_spearman_1: -0.04505421966314316
test_extra_spearman_2: -0.09103849530220032
test_extra_spearman_final: -0.08336915820837021
test_performance_MAE_0: 0.787453830242157
test_performance_MAE_1: 0.817626416683197
test_performance_MAE_2: 0.7913073897361755
test_performance_MAE_final: 0.787453830242157
train_val_split: Perimeter
trial_seed: 51524
val_calibration_Spearman_0: 0.21561871469020844
val_calibration_Spearman_1: 0.04832056164741516
val_calibration_Spearman_2: 0.18003281950950623
val_calibration_Spearman_final: 0.21561871469020844
val_extra_mae_0: 0.7986838817596436
val_extra_mae_1: 0.8669448494911194
val_extra_mae_2: 0.8055374026298523
val_extra_mae_final: 0.7986838817596436
val_extra_pearson_0: -0.10024548321962357
val_extra_pearson_1: -0.13241559267044067
val_extra_pearson_2: -0.04498663544654846
val_extra_pearson_final: -0.10024548321962357
val_extra_r2_0: -0.030009031295776367
val_extra_r2_1: -0.0030448436737060547
val_extra_r2_2: -0.00883638858795166
val_extra_r2_final: -0.030009031295776367
val_extra_spearman_0: -0.06144062057137489
val_extra_spearman_1: -0.09314331412315369
val_extra_spearman_2: -0.01173502579331398
val_extra_spearman_final: -0.06144062057137489
val_performance_MAE_0: 0.7986838817596436
val_performance_MAE_1: 0.8669448494911194
val_performance_MAE_2: 0.8055374026298523
val_performance_MAE_final: 0.7986838817596436
